spring.datasource.url=jdbc:mariadb://localhost:3306/dev-database
spring.datasource.username=dev
spring.datasource.password=dev
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
spring.jpa.hibernate.ddl-auto=validate
spring.rabbitmq.username=dev
spring.rabbitmq.password=dev
rabbit.mitigar.oferta.topic-exchange=mitigar.oferta
rabbit.notificacao.topic-exchange=notificacao.concluir.lance